Subject: RE: RFC 1619 - POS

From: Tim Pezarro <[email-masked]>
Date: Fri, 5 Jun 1998 17:47:52 -0700

my comment below

Tim Pezarro
ATM/SONET/SDH Marketing Manager
PMC-Sierra, Inc.
105-8555 Baxter Place
Burnaby, BC, Canada
V5A 4V7
ph: 604-415-6044
fax: 604-415-6208
email: [email-masked]
http://www.pmc-sierra.com

> -----Original Message-----
> From:	Tony Li [SMTP:[email-masked]]
> Sent:	Monday, June 01, 1998 1:39 AM
> To:	[email-masked]
> Cc:	[email-masked]
> Subject:	Re: RFC 1619 - POS
> 
> [email-masked] (Mierloi, Cirus G, NPG  NCIO) writes:
> 
> > I research possible implementation of POS in a large TCP/IP environment.
> I
> > would like to know what is the standardization state and status of this
> > protocol.
> 
> 
> The PPP portion is of course already a standard.  The SONET encapsulation
> has been implemented by at least Cisco in boards for the 7500 (OC-3) and
> 12000 (OC-3 and OC-12).  I believe that Ascend has also implemented OC-3,
> but am unaware of any interoperability testing.
> 
> There was an issue about the payload scrambler that has been resolved and
> I
> believe that there is widespread (but not unanimous ;-) consensus on the
> x^43+1 scrambler.
	[Tim Pezarro]  Consent is unanimous. ITU, ANSI and IETF have
accepted baseline text to include the scrambler. Relevent documents are in
the process of being modified and should all be updated by end of 1998.

> > Can you point out any information resources and/or examples of
> successful
> > implementation of TCP/IP over SONET?
> 
> 
> I believe that Sprintlink has widely deployed this technology in its
> backbone.
> 
> 
> > What is the highest line rate at which existing equipment works for POS
> (is
> > it OC-192?). 
> 
> 
> I'm unaware of anyone shipping anything faster than OC-12 today, tho have
> seen several claims.  There are some interesting issues with running the
> HDLC portion of the spec at OC-192 having to do with byte stuffing at that
> rate.  The result may be a slightly different encoding at that rate.
> 
> 
> > Any integration issues? 
> 
> 
> The primary issue that I know of is the payload scrambler.  Early cards do
> not support the payload scrambler.  Newer cards may be forced to have a
> disableable scrambler.
> 
> Tony
> 
> p.s. While I do monitor this technology, I certainly don't claim to be an
> authoritative source for all relevant data, either public or private.
> Updates are most welcome.

---

From: Tony Li <[email-masked]>
Date: Fri, 5 Jun 1998 18:09:03 -0700 (PDT)

|  > There was an issue about the payload scrambler that has been resolved and
|  > I
|  > believe that there is widespread (but not unanimous ;-) consensus on the
|  > x^43+1 scrambler.
|  	[Tim Pezarro]  Consent is unanimous. ITU, ANSI and IETF have
|  accepted baseline text to include the scrambler. Relevent documents are in
|  the process of being modified and should all be updated by end of 1998.

I beg to differ.  In the interests of global peace, the record does reflect
one dissenting voice within the IETF.  Thus, we have widespread, but not
unanimous consensus.  Admittedly, for practical purposes, they are one and
the same.

Tony